E-Arogya - Bug #493
Listed all the GET Apis in frontdesk.
24/05/2024 03:58 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 22/05/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 4:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Listed all the GET Apis in frontdesk for all the dropdowns and sent to backend team.

History

#1 - 24/05/2024 03:38 AM - Karthik Daram

- Status changed from New to Resolved

#2 - 30/09/2024 05:08 PM - Gautam Kumar

- Status changed from Resolved to Closed
